Subject: Ticket Assigned - Need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Jan 2022 19:51:07 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need esc zunaira                    Bot:  Hi again! Bot:  Please enter your name Customer:  zunaira Bot:  Hi Zunaira ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:08 PM, 08th Jan                   Mohad                   Hi Zunaira, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           08:09 PM, 08th Jan                   Mohad                    Please provide us with your inquiry, so that we can assist you optimally.           08:12 PM, 08th Jan                     zunaira                    Hi           08:13 PM, 08th Jan                     zunaira                    Sorry           08:13 PM, 08th Jan                     zunaira                    9510287911 order number 53dirhams           08:13 PM, 08th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:13 PM, 08th Jan                     zunaira                    This order you told me it hasnt been collected but it has           08:13 PM, 08th Jan                   Mohad                   When the item is collected?           08:17 PM, 08th Jan                     zunaira                    Ages ago           08:19 PM, 08th Jan                     zunaira                    In end of october           08:19 PM, 08th Jan                   Mohad                   Do you have the return reference number?           08:20 PM, 08th Jan                     zunaira                    I don’t           08:21 PM, 08th Jan                     zunaira                    Everytime i have returned i didnt get any reference number           08:21 PM, 08th Jan                     zunaira                    Only once i went to the mall to return other times they just come home           08:22 PM, 08th Jan                     zunaira                    Is it written anywhere in the online order history?           08:22 PM, 08th Jan                   Mohad                   Do you have the return slip?           08:22 PM, 08th Jan                     zunaira                    I returned it online           08:25 PM, 08th Jan                   Mohad                   We sincerely apologize for any inconvenience caused to you.           08:25 PM, 08th Jan                   Mohad                   We will check with concern team and revert you back on [email-masked]           08:25 PM, 08th Jan                     zunaira                    And the collection people came home and took the item and then in my orfer history it is still not updated as return received           08:26 PM, 08th Jan                     zunaira                    I made the return request on 17 November i just checked           08:27 PM, 08th Jan                     zunaira                    Original order was made on 30 oct           08:27 PM, 08th Jan                   Mohad                   Have you retuned it with other order number           08:28 PM, 08th Jan                     zunaira                    Yesb           08:29 PM, 08th Jan                     zunaira                    There were two jackets that i returned that day           08:29 PM, 08th Jan                     zunaira                    Let me find rhe order number for other one           08:29 PM, 08th Jan                   Mohad                   What's the other order number?           08:29 PM, 08th Jan                     zunaira                    9512128738           08:30 PM, 08th Jan                   Mohad                   We will forward your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:30 PM, 08th Jan                   Mohad                   Thank you for confirming that           08:30 PM, 08th Jan                     zunaira                    Thank you so much mr kabir           08:31 PM, 08th Jan                   Mohad                   Is there anything else I can help you with today?           08:31 PM, 08th Jan                     zunaira                    Yes           08:31 PM, 08th Jan                     zunaira                    I haveother orders which havnt been refunded           08:31 PM, 08th Jan                   Mohad                   Could you please share your order number so that I can assist you further?           08:31 PM, 08th Jan                     zunaira                    9511458414           08:31 PM, 08th Jan                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:33 PM, 08th Jan                   Mohad                   We would like to inform you that we have processed the refund of amount (AED60.00) on (11/16/21) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:33 PM, 08th Jan                     zunaira                    Great thank you           08:33 PM, 08th Jan                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:34 PM, 08th Jan                     zunaira                    9511615069 this has 44 dirhams to be refunded           08:34 PM, 08th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3737639